Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

IBM DB2 9.5 < 9.5 Fix Pack 2 Multiple Vulnerabilities

High

Synopsis

The remote IBM DB2 database server is affected by multiple vulnerabilities.

Description

The installation of IBM DB2 9.5 on the remote host does not have Fix Pack 2 applied and is affected by multiple vulnerabilities :

- An unspecified vulnerability in the way it deploys 'CLR Stored Procedures' for Visual Studio from IBM database add-ins (JR28431). - A buffer overflow condition in the DAS server code. (IZ22188)

Solution

Apply IBM DB2 Version 9.5 Fix Pack 2 or higher.